package _02_if操作;

import java.util.Scanner;

public class Test1 {

    public static void main(String[] args) {
        /**
         * 需求：
         *   键盘录入女婿的酒量，如果大于2斤，老丈人给出回应，否则没有任何回应
         *
         *  需求：
         * ​	键盘录入一个整数，表示小明的考试名次，如果名次为1，小红可以当小明的女朋有了
         */
        //1 键盘录入
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入女婿酒量");
        int drink = scanner.nextInt();
        // 判断是否大于2
        if(drink>2){
            System.out.println("好酒量 好女婿");
        }
    }
}
